Subject: New Reply Received - ERROR- Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 05:21:11 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  ERROR- Re: Your refund is on its way  Ticket comment <div>                Hello, <br><br>I’m still confused. Why was AED 48 refunded when I paid AED 60? <br><br>It says the tensing AED 12 is t refunded because if a chat? This is very confusing <br><br>Mina Liccione M.F.A.<br>Performing Artist l Comedian l Arts Professor<br>Get Social: <br><a href="https://linktr.ee/minaliccione" rel="noreferrer">https://linktr.ee/minaliccione</a><br>Insta: @minaliccione<br>Twitter: @minaliccione<br>FB: /minaliccionepage<br> <br><br>     <br>   <br> <br> <br> <br> <br> <br> <br> <br> <br><br>            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, January 4, 2023, 10:21:27 PM GMT+4, Max &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv9803397855"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5542678</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Christina,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that we have processed the refund of amount 48. AED on 03/01/2023 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​The remaining amount is 12 AED for non refundable chat WN20_ae.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>
</div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5542678